/* 物料基础信息接口方法 */
import { materialDetails, medcineDetails } from '@/api/material/basic';

// 获取物料基本信息详细信息
const getMaterialDetails = (id, templateCode) => {

  console.log(id, templateCode);
  materialDetails(
    id,
    templateCode,
  ).then((res) => {

    return res;
  })

}
// 获取医药行业信息详细信息+表单属性
const getMedcineDetails = (id, templateCode) => {

  medcineDetails(id, templateCode).then((res) => {

    return res;
  })
}

export default {
  getMaterialDetails,
  getMedcineDetails
}



